=== debian/changelog ===
dtmf2num (0.1.1-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.3.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Added 1000-hardening.patch to use CPPFLAGS and LDFLAGS during build.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 May 2024 20:50:43 +0200

dtmf2num (0.1.1-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #975031)

 -- Marcos Talau <talau@debian.org>  Sat, 12 Nov 2022 10:55:51 -0300

dtmf2num (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #726668)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 08 Apr 2019 12:36:48 +0200
