=== debian/control ===
Source: dtmf2num
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: http://aluigi.altervista.org/mytoolz.htm#dtmf2num
Vcs-Browser: https://salsa.debian.org/debian/dtmf2num
Vcs-Git: https://salsa.debian.org/debian/dtmf2num.git

Package: dtmf2num
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: tool for decoding the DTMF and MF tones from PCM wave files
 This supports any type of wave file (frequencies, channels and
 8, 16, 24 and 32 bits), automatic optimizations (DC bias adjust and
 normalization) and both WAV and raw PCM data.
 .
 The program has been successfully tested with many audio files and
 moreover with those highly dirt and damaged, for example recorded
 with a microphone in a room or at a very low volumes or with some
 noise.
